<DialogueContent.DXSM_SSCV_CNOU_OEM_UI_Proximity_Front __id="29b8dbf9-5064-4a05-95a4-a783fa9f4775" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_cnou.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_CNOU_OEM_UI_Proximity_Front" tempText="">
  <externalSources DXSM_SSCV_CNOU_OEM_UI_Proximity_Front_1="95088218-8689-490d-9445-5a645b1030a2" />
</DialogueContent.DXSM_SSCV_CNOU_OEM_UI_Proximity_Front>